Mover ticket a otra etapa del embudo
PATCH
/tickets/{ticketId}/kanban-stage
const url = 'https://api.matiasimpulso.com/tickets/1/kanban-stage';const options = { method: 'PATCH', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"tagId":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://api.matiasimpulso.com/tickets/1/kanban-stage \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "tagId": 1 }'Asigna o cambia la etapa Kanban de un ticket específico (o lo retira del embudo si tagId es nulo).
Authorizations
Sección titulada « Authorizations »Parameters
Sección titulada « Parameters »Path Parameters
Sección titulada « Path Parameters » ticketId
required
number
ID del ticket
Request Bodyrequired
Sección titulada « Request Bodyrequired » Media type application/json
object
tagId
required
number
Example generated
{ "tagId": 1}Responses
Sección titulada « Responses »Ticket movido de etapa correctamente
Sin permisos sobre el ticket o el embudo
Ticket o etapa no encontrada